#home .searchby_category{
	background-color: #f9f9f9;
}


#home .searchby_category .icon_container{
	background-repeat:no-repeat;
	background-size:contain;
	width:40px;
	height:40px;
	transition:all 0.6s;
}


#home .searchby_category .col-lg-3{
	padding:10px 10px;
}



#home .searchby_category .item .td{
	display:table-cell;
	vertical-align:middle;
	height:40px;
	width:100%;
	text-align:center;
}


#home .searchby_category .item .td{
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    width: 100%;
    /* text-align: center; */

    padding-left: 60px;
}


#home .searchby_category .item .td a{
	color:#e75d24;
	font-size:18px;
}

#home .searchby_category .cat_name{
	background-repeat:no-repeat;
	transition:all 0.6s;

}



#home .searchby_category h2{
	text-align:left;
	font-weight:700;
	letter-spacing:3px;
	color:#2a2a2a;
}

#home .searchby_category h2 span{
	font-weight:500;
	color:#e75d24;
}

#home .searchby_category .brand_logo{
	width:100%;
	height:100px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}

#home .searchby_category .brand_all{
	text-align:center;
	margin-top:40px;
}

#home .searchby_category .brand_all a{
	background-color:#e75d24;
	color:#fff;
	padding:5px 20px;
	font-size:14px;
	border-radius:20px;
	cursor:pointer;
	transition:0.5s all;
}
